.klaro .cookie-notice:not(.cookie-modal-notice) {
    background-color: #fff !important;
    background-color: var(--dark1, #fff !important);
    z-index: 999;
    position: fixed;
    width: 100%;
    bottom: 0;
    right: 0;
}
}
.klaro .cookie-modal .cm-modal.cm-klaro { border-radius:0px !important; box-shadow:none !important;  }

@media (min-width: 660px) {
    .klaro .cookie-modal .cm-modal.cm-klaro {
        border-radius: 0px;
        border-radius: var(--border-radius, 0px);
    }
}

.klaro .cookie-modal .cm-modal.cm-klaro {
    background-color: #fff !important; color:#222 !important; padding: 16px;}

.klaro .cookie-modal p, .klaro .cookie-modal strong, .klaro .cookie-modal h1, .klaro .cookie-modal h2, .klaro .cookie-modal ul, .klaro .cookie-modal li, .klaro .context-notice p, .klaro .context-notice strong, .klaro .context-notice h1, .klaro .context-notice h2, .klaro .context-notice ul, .klaro .context-notice li, .klaro .cookie-notice p, .klaro .cookie-notice strong, .klaro .cookie-notice h1, .klaro .cookie-notice h2, .klaro .cookie-notice ul, .klaro .cookie-notice li {
  color: #222 !important;
  color: var(--light1, #222);
}

.klaro .cookie-modal .cm-modal .cm-header h1 {
    letter-spacing: -1px;
}

.klaro .cookie-modal .slider, .klaro .context-notice .slider, .klaro .cookie-notice .slider {
    box-shadow: none !important; border:1px solid #eee;
}

.klaro .cookie-modal .cm-list-input:checked+.cm-list-label .slider  {
    background-color: #2E6F40;
    background-color: var(--green1, #008000) !important;
}

.klaro .cookie-modal .cm-list-label .slider {
    background-color: #ddd;
    background-color: var(--white2, #ddd) !important;
}

.klaro .cookie-modal .cm-modal .cm-header {
    border: 0px !important;
}

.klaro .cookie-modal .cm-modal .cm-footer {
    border: 0px !important;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-purposes li.cm-purpose.cm-toggle-all {
border: 0px !important;	}



.klaro .cookie-notice:not(.cookie-modal-notice) .cn-body p {
    margin-bottom: 50px; color:#222;
}

.klaro .cookie-notice:not(.cookie-modal-notice) .cn-body {
    margin-bottom: 0;
    margin-right: 0;
    bottom: 0;
    padding: 30px !important;
    padding-top: 30px !important;
}

.klaro .cookie-modal .cm-list-label .slider::before, .klaro .context-notice .cm-list-label .slider::before, .klaro .cookie-notice .cm-list-label .slider::before {
background-color:#fff !important;
}


.klaro .cookie-notice {
        border-radius: 0px !important;
        box-shadow: none !important;
    }



.klaro button {
    line-height:1;
	padding: 16px !important;
	border-radius:0px !important; 
}

.cn-decline {
    background-color: #fff !important; border:1px solid #cccc !important; color:#222 !important;
  
}

.cm-btn-success {
    background-color: #222 !important;
}

.klaro .cookie-modal a, .klaro .context-notice a, .klaro .cookie-notice a {
    color: #222 !important;
    color: var(--green1, #222);
    text-decoration: underline !important;
}